body {
    font-family: 'Circular Std Book';
}
 :root {
    --green-color: #002E12;
    --white: #fff;
    --black: #000;
    --light-gray: #FAF7E8;
    --yellow: #E7FF5D;
    --mint-green: #a9ff76;
    --dark-green: #00491e;
    --transition: all 0.3s ease-in-out;
}
.container {
    max-width: 1270px;
    padding-inline: 15px;
}
button.navbar-toggler i{
    color:var(--green-color);
}
button.navbar-toggler {
    margin-top:6px;
}
button.navbar-toggler:focus {
    box-shadow: 0 0 0 0px;
}


.main{
    margin-top:var(--site-header-height);
}

.fit-content{
    width:fit-content;
}
a{
    text-decoration:none;
}

.comman-sec-padding{
    padding:60px 0;
}
.comman-sec-padding-90{
    padding:90px 0;
}
 
.site-btn {
    font-size: 20px;
    color: var(--white) !important;
    min-height: 64px;
    padding: 18px 40px;
    font-weight: 500;
    line-height: 1.2;
    text-decoration: none;
    display: flex;
    /*justify-self: center;*/
    align-items: center;
    transition: var(--transition);
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    font-weight: 500;
}
 
 
.outline-btn {
    background-color: var(--white);
    border: 1px solid var(--green-color);
    color: var(--green-color) !important;
 
}
 
.fill-btn {
    background-color: var(--green-color) !important;
    color: var(--white);
    border: 2px solid var(--green-color);
}
.fill-btn:hover {
    border: 2px solid var(--green-color);
    background-color:var(--white)  !important;
    color: var(--green-color) !important;
}
 
.site-btn:hover {
    
    background-color:var(--white)  !important;
    color: var(--green-color) !important;
}
 
.site-btn svg {
    transition: var(--transition);
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
}
 
 @font-face {
    font-family: 'Circular Std Bold';
    src: url('../../CircularStd-Bold.eot');
    src: url('../../CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../CircularStd-Bold.woff2') format('woff2'),
        url('../../CircularStd-Bold.woff') format('woff'),
        url('../../CircularStd-Bold.ttf') format('truetype'),
        url('../../CircularStd-Bold.svg#CircularStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Regular';
    src: url('../fonts/CircularStd-Regular.eot');
    src: url('../fonts/CircularStd-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Regular.woff2') format('woff2'),
        url('../fonts/CircularStd-Regular.woff') format('woff'),
        url('../fonts/CircularStd-Regular.ttf') format('truetype'),
        url('../fonts/CircularStd-Regular.svg#CircularStd-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('../fonts/CircularStd-Book.eot');
    src: url('../fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Book.woff2') format('woff2'),
        url('../fonts/CircularStd-Book.woff') format('woff'),
        url('../fonts/CircularStd-Book.ttf') format('truetype'),
        url('../fonts/CircularStd-Book.svg#CircularStd-Book') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Black';
    src: url('../fonts/CircularStd-Black.eot');
    src: url('../fonts/CircularStd-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CircularStd-Black.woff2') format('woff2'),
        url('../fonts/CircularStd-Black.woff') format('woff'),
        url('../fonts/CircularStd-Black.ttf') format('truetype'),
        url('../fonts/CircularStd-Black.svg#CircularStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

 
p {
    font-size: 20px;
    color: var(--black);
    line-height: 28px;
    font-weight: 500;
}
 
.h2 {
    font-size: 36px !important;
    color: var(--green-color);
    line-height: 45px !important;
    font-weight: 400 !important;
}
 
 .h3{
     font-size: 45px !important;
    color: var(--green-color);
    line-height: 45px !important;
    font-weight: 400 !important; 
    margin-bottom: 20px;
 } 
/* header css */
header.site-header .icon {
    display: flex;
    gap: 38px;
}
 
header.site-header nav.navbar {
    padding: 0;
}
 
header.site-header a.navbar-brand {
    padding: 0;
}
 header.site-header  ul.navbar-nav>li.nav-item>a {
    font-family: "Circular Std Book", Sans-serif;
    font-size: 16px;
    font-weight: 500;
        padding: 17.5px 15px;
    color: var(--green-color);
        position: relative;
    transition: all ease 0.3s;
}

header.site-header nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu {
    background: var(--white);
    min-width: 250px;
    border-radius: 0px;
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: 0 4px 10px -2px rgba(0, 0, 0, .1);
    transition: all ease 0.3s;

}

header.site-header nav.navbar ul.navbar-nav li ul.dropdown-menu li.nav-item a {
    transition: all ease 0.3s;
    font-size: 18px;
	color:var(--black);
	padding: 8px 20px;
}
header.site-header nav.navbar ul.navbar-nav li ul.dropdown-menu li.nav-item a:hover {
    
    background: var(--green-color);
	color:var(--white);
}
header.site-header ul.navbar-nav>li.nav-item>a:hover{
	color:var(--black);
}
header.site-header .icon a {
    padding: 11px 30px;
    min-height: 50px;
}
 
header.site-header .icon a.book {
    min-height: 53px;
    padding: 10px 25px;
}
 
header.site-header nav.navbar ul.navbar-nav>li.nav-item:not(:last-child) {
    margin-right: 10px;
}
 
header.site-header .container-fluid {
    padding-inline: 0;
}
 
header.site-header .icon a.call {
    gap: 8px;
}
 
header.site-header .icon a.call svg {
    width: 18px;
    height: 18px;
}
 
header.site-header .icon a.call span {
    display: flex;
}
 
header.site-header .dropdown-toggle::after {
    content: "\f107";
    font-family: "Font Awesome 5 free";
    font-weight: 900;
    border: none;
    height: auto;
    top: 0px;
    position: relative;
    vertical-align: unset;
    font-size: 12px;
    padding-left:6px;
}
 
header.site-header .icon a.book span i {
    font-size: 12px;
}
 
header.site-header .icon a.book span {
    width: 18px;
    display: flex;
    height: 18px;
    border: 1px solid var(--white);
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}
 
header.site-header {
    box-shadow: 0px -8px 35px 0px rgba(0, 0, 0, 0.27);
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    padding: 0 0 0px 0;
    background: #fff;
    z-index: 99;
}
 
 header.site-header.sage-careers .container-fluid {
align-items:flex-start;
}
header.site-header .icon a.book:hover span {
    border-color: #000;
}

 header.site-header.sage-careers a.navbar-brand img{
     max-width:200px;
 }

/* footer css */
.site-footer {
    background-color: var(--green-color);
    color: var(--white);
    padding: 90px 0 50px;
    position: relative;
    border-radius: 25px 25px 0 0;
}
 
.site-footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
 
.site-footer a {
    text-decoration: none;
}
 
.site-footer .center {
    border-top: 1px solid var(--white);
    border-bottom: 1px solid var(--white);
    padding: 70px 0 50px;
    margin: 20px 0;
}
 
 
.site-footer .center .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
 
 
.site-footer .center .inner .social-link.common ul {
    display: flex;
    gap: 20px;
}
 
.site-footer .center .inner .social-link.common ul svg {
    width: 25px;
    height: 25px;
    transition: var(--transition);
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
}
 
.site-footer .center .inner .social-link.common ul a {
    display: flex;
    background-color: var(--white);
    width: 55px;
    height: 55px;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: var(--transition);
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
}
 
.site-footer .center .inner .social-link.common ul a:hover {
    background-color: var(--yellow);
}
 
.site-footer .center .inner .social-link.common ul a:hover svg {
    fill: var(--black);
}
 
.site-footer .center .inner h4 {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 600;
}
 
 
.site-footer .center .inner .social-link.common h4 {
    font-weight: 400;
    font-size: 20px;
    text-align: end;
}
 
.site-footer .center ul li a {
    color: var(--white);
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 3px;
    display: block;
}
 
.site-footer .copy-right p {
    margin-bottom: 0;
    color: var(--white);
    font-size: 16px;
    line-height: 22px;
}
 
.site-footer .top h2 {
    font-size: 45px;
    margin-bottom: 20px;
}
 
.site-footer .top .wrpper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
 
.site-footer .top .left {
    display: flex;
    align-items: center;
    gap: 50px;
}
 
.site-footer .top .left h3.box-title {
    margin-bottom: 0;
}
 
.site-footer .top .left h3.box-title a:hover {
    color:#a9ff76;
    
}
.site-footer .top .left h3.box-title a {
    color: var(--white);
    font-size: 22px;
}
 
.site-footer .top a.site-btn {
    background-color: var(--white) !important;
    color: var(--green-color) !important;
}
 
/*.site-footer .top a.site-btn:hover {*/
/*    background-color: var(--yellow) !important;*/
/*}*/
 
.site-footer .top .left a.site-btn {
    font-size: 16px;
    min-height: 60px;
}
 
.site-footer .top .wrpper .right {
    max-width: 522px;
    width: 100%;
}
 
.site-footer .top .wrpper .right a.site-btn.fill-btn {
    width: 100%;
    justify-content: center;
    border: 1px solid #a9ff76;
    min-height: 62px;
    padding: 10px 20px;
}
 
 
.affordable_sec .right img {
    border-radius: 0 !important;
}
 
.site-footer>a.sticky_btn {
    position: absolute;
    top: -40px;
    background-color: var(--white);
    color: var(--green-color);
    display: flex;
    gap: 5px;
    border: 1px solid #000;
    padding: 25px;
    border-radius: 50px;
    font-size: 20px;
    line-height: 1;
    left: 50%;
    transform: translate(-50%, 0px);
    transition: var(--transition);
    -webkit-transition: var(--transition);
    -moz-transition: var(--transition);
    -ms-transition: var(--transition);
    -o-transition: var(--transition);
}

 
.site-footer>a.sticky_btn svg {
    width: 17px;
    height: 17px;
}
 
 
section.foru-child-sec+section.specialize-sec a.site-btn.outline-btn:hover {
    background-color: var(--green-color) !important;
    color: var(--white) !important;
}


/*herosection*/
section.hero-banner {
    background-color: transparent;
    background-image: linear-gradient(30deg, #2DC84D 72%, #A9FF76 100%);
}

section.hero-banner {
        height: 80vh;
}
section.hero-banner.job-inner-banner {
    height:auto;
}
section.hero-banner .hero-banner-left h2 {
    font-family: "Circular Std Book", Sans-serif;
    font-size: 66px;
    font-weight: 700;
    color: var(--green-color);
     line-height: 60px;
}
section.hero-banner .hero-banner-left p {
    
    color: var(--green-color);
}


section.hero-banner .hero-banner-left {
    padding: 50px 0;
}



section.hero-banner .hero-banner-left {
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    gap: 20px;
}

/*section.job-search-sec*/
.job-search-sec-row {
    display: flex;
    gap: 10px;
}

.job-search-sec a.job-search-sec-box {
    width: 100%;
    max-width: calc( (100% - 10px) / 5);
    padding: 20px;
    border-radius: 30px;
    background-color: #f9fafa;
    transition: all .4s;
}
 
.job-search-sec a.job-search-sec-box .job-search-sec-box-img img {
    height: 190px;
    width: 100%;
    max-width: 190px;
    margin: -75px auto 37px auto;
    display: block;
    border-radius: 50%;
    min-width: 190px;
    min-height: 190px;
}

section.job-search-sec {
    padding: 140px 0 40px;
}
.job-search-sec a.job-search-sec-box:hover {
    background: var(--green-color);
}
.job-search-sec a.job-search-sec-box:hover p.title,
.job-search-sec a.job-search-sec-box:hover p.desp 
{
    color: var(--white);
}

.job-search-sec p.title {
    font-family: "Circular Std Black", Sans-serif;
    font-size: 20px;
    color: var(--green-color);
    font-weight: 400;
    text-transform: none;
    line-height: 28px;
    margin-bottom: 15px;
}

.job-search-sec p.desp {
    font-family: "Circular Std Book", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    line-height: 22px;
    color: #3f444b;
}
/*populated-sec*/

.we-sec-left h3 {
    margin-bottom: 20px;
}
.populated-sec-inner-img{
    max-width: calc( (100% - 20px) / 5);
    border-radius: 25px;
}
    .populated-sec-inner-img img{
    border-radius: 25px;
    padding: 10px;
    /*    aspect-ratio: 1 / 1;*/
    /*object-fit: cover;*/

}
.we-sec-left p {
    max-width: 480px;
}


/*piller-sec*/

.piller-sec .piller-sec-inner {
    background: #FAF7E8;
    padding: 50px 20px;
    border-radius: 40px;
}

.piller-sec-inner {
    background: #FAF7E8;
    padding: 50px 20px;
    border-radius: 40px;
}
.piller-sec-inner
 p.piller-sec-box-title {
    margin-bottom: 20px;
    font-family: "Circular std bold", Sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-transform: none;
    color: var(--green-color);
    line-height: 28px;
    letter-spacing: 1.5px;
}

.piller-sec-inner .piller-sec-box {
    text-align: center;
}

.piller-sec-inner .piller-sec-box img {
    margin-bottom: 40px;
}

/*.we-believe*/

.we-believe-left p {
    padding-bottom: 8px;
}
.we-believe-left h3 {
    margin-bottom: 20px;
}
/*.testimonial-sec-slider*/
section.testimonial-sec {
    padding: 20px 0 110px;
}
.testimonial-sec-slider .testimonial-sec-item {
    max-width: 890px;
    margin: 0 auto;
    text-align: center;
    font-style: italic;
}


.testimonial-sec-slider .testimonial-sec-item img {
    width: 200px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    object-fit: contain;
    margin: 0 auto 35px;
}
.testimonial-sec-inner h3.h3 {
    font-family: "Circular Std Black", Sans-serif;
        margin-bottom: 30px;
}

.testimonial-sec-inner {
    background: #FAF7E8;
    border-radius: 40px;
    padding: 50px 20px;
}

p.testimonial-sec-content {
    font-style: italic;
    margin-bottom: 25px;
}


p.testimonial-sec-item-authr {
    margin-bottom: 0;
    color: var(--green-color);
}

.testimonial-sec-item-authr-bottom {
    font-size: 20px;
}

.testimonial-sec-item-authr-bottom a {
    color: var(--green-color);
}
.testimonial-sec-slider .slick-prev,
.testimonial-sec-slider .slick-next {
  background: none;
  border: none;
  color: #333;
  font-size: 0px;
  z-index: 10;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.testimonial-sec-slider .slick-prev::before,
.testimonial-sec-slider .slick-next::before {

  font-size: 24px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900; 
 color: var(--green-color);
}

.testimonial-sec-slider .slick-prev::before {
  content: "\f053"; 
}


.testimonial-sec-slider .slick-next::before {
  content: "\f054"; 
 
}



.testimonial-sec-slider .slick-prev { left: 14px; }
.testimonial-sec-slider .slick-next { right: 14px; }


section.find-jobs-btn {
    padding: 66px 0 98px;
}

section.find-jobs-btn a.site-btn.fill-btn.fit-content {
         text-transform: capitalize;
        justify-self: center;
}

.video-sec iframe{
    width:100%;
    height:675px;
}
section.video-sec {
    padding: 20px 0;
}

/*benefits page*/

section.benefits-sec {
    background: #FAF7E8;
}

section.benefits-sec h4 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom:20px;
     color: var(--green-color);
    font-family: "Circular std black", Sans-serif;
}

section.benefits-sec h2 {
    font-family: "Circular Std Book", Sans-serif;
    font-size: 76px;
     color: var(--green-color);
    line-height:60px;
    font-weight: 400;
}


section.unique-benefits-of-position .unique-benefits-box p {
    margin: 40px 0 20px;
    font-family: "Circular std bold", Sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 28px;
    letter-spacing: 1.5px;
    color: var(--green-color);
}
section.unique-benefits-of-position .sub-heading{
    margin-bottom:44px;
    
}

section.unique-benefits-of-position .unique-benefits-box {
    text-align: center;
}

.ready-to-pair-sec img {
    border-radius: 26px;
}

.ready-to-pair p {
    padding-right: 30px;
    color: #00491E ;
}

.ready-to-pair h4 {
    color: var(--green-color);
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 20px;
    padding-right: 20px;
}


/*https://mysagedental.com   start*/


.services-sec .sec-main-heading h2 {
    font-family: "Circular Std Book", Sans-serif;
    color: var(--green-color);
    font-size: 55px;
    font-weight: 400;
    border-bottom: 2px solid var(--green-color); 
    padding-bottom: 9px;
    margin-bottom: 50px;
    
}

.services-sec .specialize-top img {
    width: 36px;
}

.services-sec .specialize-top {
    padding: 20px 0 0; 
    display: flex;
    align-items: center;
    gap: 20px;
}

.services-sec-right h4 {
    font-size: 35px;
    color: var(--green-color);
    margin-bottom: 20px;
}

.services-sec-right p {
    font-size: 18px;
}


.services-sec-right ul li {
    display: flex;
    align-items: center;
    gap: 14px;
}

.services-sec-right ul li svg {
    width: 24px;
    height: 24px;
}
.services-sec .specialize-top a {
    font-size: 24px;
    color: var(--green-color);
}

.services-sec-left img {
    border-radius: 15px;
    height: 450px;
    object-fit: cover;
    width:100%;
}
.services-sec-row{
    gap:20px;
    padding:40px 0;
        align-items: center;
}
.services-sec-row:last-child{
    padding:40px 0 60px;
    border-bottom: 1px solid var(--green-color); 
        margin-bottom: 60px;
}
.services-sec-right ul li {
    font-size: 20px;
    padding-bottom: 5px;
}
.services-sec-left {
    width: 100%;
    border-radius: 16px;
}
.bg-yellow{background-color:#FAF7E8;}
.bg-light-green{background-color:#A1FEF7;}
/*https://mysagedental.com  end*/
/* job inner pages*/
.top-dentists-left ul li {
    font-size: 20px;
    list-style-type: disc;
    color: var(--black);
    line-height: 28px;
    font-weight: 500;
}
.hero-banner-left h5 {
    color: var(--white);
    border: 2px solid var(--white);
    padding: 13px 20px 13px 20px;
    width: fit-content;
    border-radius: 51px;
    font-size: 20px;
}

.who-is-awesome-sec-img img {
    max-width: 350px;
    width: 100%;
}


.who-is-awesome-sec .who-is-awesome-sec-row {
    padding-block: 50px;
    align-items: center;
}

.who-is-awesome-sec .who-is-awesome-sec-content h4 {
    font-family: "Circular Std black", sans-serif;
    font-size: 28px;
    font-weight: 500;
    color: var(--green-color);
}

section.practices-sec {
    overflow:hidden;
    position: relative;
    background: linear-gradient(45deg, #37CD50 44%, #A1FC73 100%);
}

section.practices-sec:after {
    content: '';
    position: absolute;
    background: transparent;
    width: 48vw;
    height: 50vw;
    border-radius: 100%;
    border: 1px solid #fff;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
}
.location-sec ,
section.who-is-awesome-sec {
    border-top: 2px solid #a9ff76;
}

.what-is-dso-sec-content h3.h3{
    line-height:60px;
}
.what-is-dso-sec .what-is-dso-sec-img img {
    border-radius: 20px;
}
.sage-job-search {
    padding: 10px 0 50px !important;
}
.page-title.main h1.entry-title {
    padding-top: 50px;
    color: var(--green-color);
}
 .main>.video-sec h3.h3{
        padding-top:10px;
    }
/*job innr*/
section.career-sagesafe-banner {
    background: linear-gradient(45deg, #37CD50 44%, #A9FF76 100%);
    padding: 80px 0;
        overflow: hidden;
}

section.career-sagesafe-banner h3 {
    background-color: #00000000;
    color: #FFFFFF;
    border: 2px  solid #fff;
    border-radius: 50px;
    padding: 13px 20px 13px 20px;
    max-width: fit-content;
    width: 100%;
    font-size: 20px;
    line-height: 20px;
}

section.career-sagesafe-banner h2 {
    font-size: 45px;
    line-height: 60px;
    color: var(--green-color);
    margin: 40px  0 060px;
}

section.career-sagesafe-banner p {
    color: #A9FF76;
}


section.career-sagesafe-banner img.career-sagesafe-banner-left-img {
    position: absolute;
    right: -29px;
    width: 50%;
    bottom: 0;
    height: 100%;
    object-fit: cover;
}

.career-sagesafe-banner-left {
    padding-right: 78px;
}

section.sagesafe-adapting {
    padding: 80px 0 45px;
}

section.sagesafe-adapting .sagesafe-adapting-inner {
    padding: 30px;
    border: 1px solid var(--green-color);
    border-radius: 30px;
}

section.sagesafe-adapting .sagesafe-adapting-inner h2 {
    font-family: "Circular std bold", Sans-serif;
    font-size: 42px;
    font-weight: 600;
    text-transform: none;
    line-height: 42px;
    color: var(--green-color);
    margin-bottom: 20px;
}


section.sagesafe-adapting img.career-sagesafe-banner-float {
    position: absolute;
    right: 20%;
    top: -69px;
    z-index: 2;
    width: 100%;
    max-width: 130px;
}
section.search-skil .search-skil-inner {
    background: linear-gradient(45deg, #37CD50 80%, #A1FC73 100%);
    padding: 25px;
    border-radius: 25px;
}



section.search-skil .search-skil-inner input {
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    padding: 12px 18px;
    background: transparent;
    line-height: 21px;
    border: 1px solid #FFFFFF;
    color: #fff;
    border-radius: 50px 50px 50px 50px;
    font-family: "CIRCULAR STD BLACK", Sans-serif;
}

section.search-skil .search-skil-inner input:focus-visible {
    box-shadow: none;
    outline: none;
}

section.search-skil .search-skil-inner button {
    font-size: 14px;
    font-family: "CIRCULAR STD BLACK", Sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 15px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 50px 50px 50px 50px;
    padding: 17px 0px 17px 0px;
    width: 100%;
    color: #fff;
    background: #E7FF5D;
}
section.search-skil .search-skil-inner input::placeholder{
     color: #fff;
}


section.sagesafe-works {
    padding: 85px 0;
}

section.sagesafe-works h2 {
    font-family: "Circular std bold", Sans-serif;
    font-size: 42px;
    font-weight: 600;
    text-transform: none;
    line-height: 42px;
    color: var(--green-color);
    margin-bottom: 20px;
}

section.sagesafe-works h2 {}

section.sagesafe-works p {}

section.sagesafe-works .sagesafe-works-box {
    text-align: center;
}

section.sagesafe-works .sagesafe-works-box img {
    max-width: 120px;
    width: 100%;
    height: 120px;
    object-fit: contain;
    margin-bottom: 30px;
}

section.sagesafe-works .sagesafe-works-box  h5 {
    color: var(--green-color);
    margin-bottom: 20px;
    font-family: "Circular std bold", Sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 28px;
    letter-spacing: 1.5px;
}
section.sagesafe-works .sagesafe-works-row {
    padding: 30px 0;
    row-gap: 30px;
}

section.glassdoor-reviews {
    padding: 120px 0;
}

section.glassdoor-reviews 
 h2 {
    font-family: "Circular std bold", Sans-serif;
    font-size: 42px;
    font-weight: 600;
    text-transform: none;
    line-height: 42px;
    color: var(--green-color);
    margin-bottom:20px;
 }




.page-id-354 {}

.page-id-354 .page-title.main h1.entry-title {
    font-size: 50px;
    font-family: 'Circular Std Book';
    margin-bottom: 0;
}
.page-id-354  div.gf_browser_chrome.gform_wrapper form .gform-body .gfield label span{
  font-style:normal;
  color: #c02b0a;
  font-size: 12px;
  font-family: 'Circular Std Book';
}
 .page-id-354 div.gf_browser_chrome.gform_wrapper form .gform-body .gfield label {
  font-size: 20px;
  color: #000;
   font-family: 'Circular Std Book';
}
.page-id-354  div.gf_browser_chrome.gform_wrapper form .gform-body .gfield input,

  .page-id-354 div.gf_browser_chrome.gform_wrapper
  form
  .gform-body
  .gfield
  select {
    font-family: 'Circular Std Book';
  padding: 5px 20px 3px 20px;
  border: 1px solid #69727d;
  color: #1f2124;
  border-radius: 50px;
  height: auto;
  line-height: 36px;
  vertical-align: middle;
  font-size: 20px;
}

  .page-id-354 div.gf_browser_chrome.gform_wrapper
  form
  .gform-body
  .gfield
  input::placeholder,

  .page-id-354 div.gf_browser_chrome.gform_wrapper
  form
  .gform-body
  .gfield
  textarea::placeholder {
  font-size: 20px;
  line-height: 30px;
    font-family: 'Circular Std Book';
  color: #69727d;
}

  .page-id-354 div.gf_browser_chrome.gform_wrapper
  form
  .gform-body
  .gfield
  input:hover {
  box-shadow: none;
}

 .page-id-354  div.gf_browser_chrome.gform_wrapper
  form
  .gform-body
  .gfield
  input:focus-visible {
  outline: none;
}

  .page-id-354 div.gf_browser_chrome.gform_wrapper
  form
  .gform-body
  .gfield
  input:focus {
  outline: none;
}

  .page-id-354 div.gf_browser_chrome.gform_wrapper
  form
  .gform-body
  .gfield
  textarea {
    font-family: 'Circular Std Book';
  padding: 5px 20px 3px 20px;
  border: 1px solid #69727d;
  color: #1f2124;
  border-radius: 20px;
  min-height: 120px;
  resize: none;
}

  .page-id-354 div.gf_browser_chrome.gform_wrapper
  form
  .gform-body
  div.gform_fields {
  row-gap: 20px;
}

 .page-id-354  div.gf_browser_chrome.gform_wrapper
  .gform-footer.gform_footer.top_label {
  justify-content: center;
  margin-bottom: 80px;
}

 .page-id-354 div.gf_browser_chrome.gform_wrapper
  .gform-footer.gform_footer.top_label
  input {
    font-family: 'Circular Std Book';
  min-height: 51px;
  padding: 0 25px;
  background-color: var(--green-color);
  font-size: 20px;
  text-transform: uppercase;
  border-radius: 50px;
  border: 2px solid var(--green-color);
  line-height: 51px;
  transition: all ease 0.3s;
}

  .page-id-354 div.gf_browser_chrome.gform_wrapper
  .gform-footer.gform_footer.top_label
  input:hover {
  background: transparent;
  color: var(--green-color);
}

/* 27 Oct */

.inner-baner-right { margin: 0 0 0 -250px; padding: 60px 0 0 0; }
.inner-baner-right img {width: 100%;padding: 0 0 100px 0;}
section.inner-banner-sec { background-color: transparent; background-image: linear-gradient(45deg, #37CD50 44%, #A9FF76 100%); padding: 40px 0 0 0; }
section.inner-banner-sec .row { align-items: center; }
.inner-baner-left h1 { color: var(--mint-green); margin:0;   font-family: 'Circular Std Black';}
.inner-baner-left p { max-width: 432px; color: var(--white); margin: 30px 0 0 0; }
.inner-baner-left span.green { color: var(--dark-green); }
.border-mint-btn span:hover { background: var(--mint-green); color: var(--dark-green); }
.border-mint-btn span { font-size: 15px; font-weight: 900; text-transform: uppercase; padding: 8px 15px 6px 15px; border: 2px solid var(--mint-green); border-radius: 100px; color: var(--mint-green); font-family: 'Circular Std Book'; margin: 0 0 30px 0; float: left; transition: all ease 0.3s; }
section.comman-sec-padding {padding: 60px 0;}
section.content-wrapper-sec h3 {color: var(--green-color);margin: 0 0 20px 0;   font-family: 'Circular Std Black'; font-size: 42px; font-weight: 900; text-transform: none; line-height: 48px;}
.content-wrap p {margin: 0 0 30px 0;}
.content-wrap-bg { background-color: #FAF7E8; padding: 60px; border-radius: 50px; }
.content-wrap-mint { background-color: #D6E6A8; }
.content-common-sec {padding: 30px 20px 30px 50px; border-radius:20px; align-items:center; margin: 0 0 30px 0;}
.content-wrap-sky { background-color: #D4EBE5; }
.content-wrap-green { background-color: #AADBA3; }
.content-wrap-yellow { background-color: #EEEEA1; }
.bg-sec-fraud .content-common-sec:last-child, .encounter-wrap:last-child { margin-bottom: 0; }
.encounter-sec { background-color: transparent; background-image: linear-gradient(45deg, #37CD50 44%, #A9FF76 100%); padding: 60px; border-radius: 50px; margin:60px  0;}
section.content-wrapper-sec .encounter-sec h3 { color: var(--white); }
a.yellow-btn { background: var(--yellow); color: var(--green-color); text-decoration: none; font-size: 14px; font-weight: 400; text-transform: uppercase; line-height: 28px; letter-spacing: 2px; border-radius: 30px 30px 30px 30px; padding: 20px 40px 20px 40px; width: auto; float: none; display: inline-block; font-family: 'Circular Std Black'; border: 2px solid var(--green-color); transition: all ease 0.3s; }
a.yellow-btn:hover { background-color: var(--green-color); color: var(--white); }
.inner-baner-left span.green {
    color: var(--dark-green);
}
.inner-baner-left h1 {
    color: var(--mint-green);
    margin: 0;
    font-family: 'Circular Std Black';
    font-size: 68px;
    font-weight: 900;
    text-transform: none;
    line-height: 72px;
}
p.two-four {
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}
p.two-six {
    font-size: 26px;
    font-weight: 400;
    line-height: 33px;
}
.wrap-img {
    text-align: center;
}
.content-common-sec p.two-nine {
    padding: 0 0 0 50px;
}
p.two-nine {
    font-size: 29px;
    font-weight: 400;
    line-height: 38px;
}
p.two-two {
    font-size: 22px;
    font-weight: 400;
    line-height: 28px;
    color: var(--white);
}
.encounter-wrap {
    margin: 0 0 30px 0;
}
.content-common-sec:nth-child(2n) p.two-nine {
    padding: 0 50px 0 0;
}


.default-pages div#content {
    width: 100%;
    margin: 0;
}
.default-pages div#content h1.page-title {
    font-size: 30px;
    line-height: 40px;
    font-family: 'Circular Std Book';
    font-weight: normal;
}
.default-pages div#content  h2.entry-title a {
    font-family: 'Circular Std Book';
    font-weight: normal;
}
.default-pages div#content .entry-summary a {
    color: #002f14;
}
.default-pages {
    padding: 50px 0;
}